CFD Online Discussion Forums

CFD Online Discussion Forums (http://www.cfd-online.com/Forums/)
-   OpenFOAM Installation (http://www.cfd-online.com/Forums/openfoam-installation/)
-   -   paraFoam does not run (http://www.cfd-online.com/Forums/openfoam-installation/67739-parafoam-does-not-run.html)

Rainer August 25, 2009 08:36

paraFoam does not run
 
Who can help me:
Where can I download Qt4.3.x and libssl.so.0.9.8 ?
Thank you in advance. Rainer

gwierink August 26, 2009 03:25

Hi Rainer,

Qt-4.3.5 you can find at ftp://ftp.trolltech.no/qt/source/
Look for the package "qt-x11-opensource-src-4.3.5.tar.gz" (somewhere at the bottom of the list), that one worked for me.
The missing lib I would first just try to install it via
Code:

sudo apt-get install libssl.so.0.9.8
in Ubuntu (I guess :)) or
Code:

su -c 'yum install libssl.so.0.9.8'
in Fedora.

Regards,

Gijs

anon_c August 26, 2009 05:36

hello rainer

just go to paraview.org and then download the paraview version you need

unpak it and just put the path in your .bashrc or .profile like you want

and then that is enogh i dont think that this version runs with qt i think it runs under the x-window i dont really know but it looks really defrent to the other's (i mean how the window looks like)

then do not use paraFoam

you have to convert your resultion files with

foamToVTK

and then use this paraview

Rainer September 2, 2009 07:55

Hallo Gijs,
thank you for your information. Unfortinately I'm using RHEL5.3.
And I have heard, that there will arise some difficulties with QT4.3.5.
Best Wishes
Rainer

linnemann September 2, 2009 08:13

Hi

If you are using 64bit consider this

http://www.cfd-online.com/Forums/ope...-x86_64-a.html

Here everything works for RHEL 5.3 64bit and clones like CentOS.

regards


All times are GMT -4. The time now is 06:54.